location_on
Київ
expand_more
UA
RU
Шановні клієнти! У зв’язку з ворожими атаками та затримками в логістиці, терміни комплектації та доставки замовлень можуть тривати довше, ніж зазвичай. Ми робимо все можливе, щоб ви отримали свої покупки якнайшвидше.

Панель виклику Akuvox X912S UA

На віддаленому складі
Модель: Akuvox X912S
Код товару: 251870
Продавець: OS-T7F4
  • -7% 67 811₴ -5 023₴
  • 62 788₴
+5 650₴
+7 540₴
+9 420₴
+6 280₴
+6 280₴
Кількість
local_mall Самовивіз

Самовивіз з магазинів Sota

  • Київ
  • Харків
  • Одеса
  • Львів
  • Дніпро
local_shipping Доставка

Нова Пошта по Україні

  • До відділення Нова Пошта
  • Кур'єром Нова Пошта

Meest по Україні

  • До відділення Meest
  • Кур'єром Meest

Кур'єр UKLON

  • Київ
  • Харків
  • Дніпро
  • Львів
  • Одеса
payments Оплата
  • Готівкою при отриманні
  • Оплата на рахунок +3%
  • Онлайн оплата на сайті +2.2%
  • Виробник: Akuvox
  • Модель: Akuvox X912S
  • Наявність: На віддаленому складі
  • Гарантія: Від виробника

Опис

Опис панелі виклику Akuvox X912S

Akuvox X912S - це професійна мережна IP-панель виклику преміум-класу, спроектована для контролю доступу й відео-звʼязку у житлових, комерційних та комплексних обʼєктах. Пристрій поєднує сучасний 4-дюймовий сенсорний дисплей з високопродуктивною обробкою аудіо- та відеосигналів, що забезпечує чітке відтворення викликів і зображення відвідувачів у реальному часі. Панель працює в стандартах SIP v1/v2, що гарантує сумісність із IP-АТС, VoIP-інфраструктурою та хмарними сервісами передачі викликів.

Конструкція X912S виготовлена з нержавіючої сталі (SUS 316) із високим ступенем захисту від зовнішніх впливів (IP65) і механічних пошкоджень (IK10), що робить панель придатною для встановлення зовні будівель із активним трафіком або у вандалосприйнятливих місцях. Крім того, підтримка PoE+ (IEEE802.3at) забезпечує живлення та передачу даних через один кабель Ethernet, спрощуючи монтаж і знижуючи витрати інсталяції.

Відео-система базується на 2-мегапіксельній CMOS

Основні характеристики

Матеріал панелі: нержавіюча сталь AISI 316
Екран: 4″ сенсорний TFT LCD
Камера: 2 МП
Цифрова клавіатура
Датчик виявлення жестів
Порт Wiegand
Порт RS485
Зчитувач RF-карток: 13.56 МГц, 125 кГц, NFC
Релейні виходи: 2
Входи: 3
Підтримка BLE
Лінійний вихід
Мікрофон: -42 дБ
Гучномовець: 8 Ом / 2 Вт
Вихід електроживлення: 12 В / 1 А (макс.)
Порт Ethernet: RJ45, 10/100 Мбіт/с адаптивний
IEEE 802.3at PoE+
Електроживлення: 12 В DC (якщо не використовується PoE+)
Класи захисту: IP65, IK10
Настінний та врізний монтаж
Розміри: 234×94.5×34 мм
Робоча вологість: 10~90%
Робоча температура: -20°C ~ +60°C
Температура зберігання: -40°C ~ +70°C

Звук

SIP v1 (RFC2543), SIP v2 (RFC3261)
Вузькосмуговий аудіокодек: G.711a, G.711μ, G.729
Широкосмуговий аудіокодек: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Усунення відлуння
Виявлення активації голосом
Генерація комфортного шуму

Зображення

Сенсор: 1/2.8”, CMOS для основної камери
Роздільна здатність: CIF, QCIF, VGA, 4CIF

Характеристики

Умови гарантії
Гарантія:
Від виробника

- Виробник у будь-який момент має право змінювати комплектацію пристрою.
- Колір пристрою може відрізнятися від того, що на зображенні.

Відгуки покупців

star
star
star
star
star
Немає відгуків про цей товар.

Питання про товар

Питань про цей товар поки немає. Станьте першим!